
:root {
    --noir: #000;
    --rouge: #FF0000;
    --blanc: #FFF;
    --gris-clair : #f2f4f7;

    --noir: #262626;
    --orange: #EF7D00;
    --vert-drapeau: #3FA535;
    --vert: #0f7705;
    --vert-fonce:#023A05;
    --blanc: #FFF;
}

body{
    margin: 0 !important;
    padding: 0 !important;
}


/**********************************************************************************************   section_e_services   ****/
.section_e_services{
    position: relative;
    width: 100%;
    padding: 0 !important;
    margin: 0;
    margin-top: 75px;
    margin-bottom: 50px;
}
.section_e_services::before{
    position: absolute;
    top: -25px;
    left: 0;
    right: 0;
    display: block;
    content: "";
    width: 100%;
    height: 2px;
    border-top: 1px solid var(--orange);
}
.section_e_services::after{
    position: absolute;
    bottom: -25px;
    left: 0;
    right: 0;
    display: block;
    content: "";
    width: 100%;
    height: 2px;
    border-top: 1px solid var(--orange);
}
.section_e_services .content{
    position: relative;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 2;
}
.section_e_services .content .items{  /***  services **/
    position: relative;
    width: 100%;
    height: auto;
    display: flex;
    flex: 1;
    align-items: center;
    justify-content: space-between;
    padding: 0px !important;
    border-bottom: 1px solid rgba(211, 211, 211, 0.3);
    background-color: #EEEEEE;
}
.section_e_services .content .titre{
    position: relative;
    width: 20% !important;
    height: 85px;
    padding: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: var(--orange);
}
.section_e_services .content .titre h1{
    position: relative;
    font-size: 20px;
    font-weight: 600;
    color: var(--blanc);

    text-transform: uppercase;
    padding: 0;
    margin: 0;
}

.section_e_services .content .items .slide{
    position: relative;
    width: 80%;
    height: 85px;
    z-index: 10;
    padding-right: 110px;
}
.section_e_services .content #owl_e_services.owl-carousel.owl-theme .owl-item .item{
    cursor: pointer;
    position: relative;
    max-height: 85px;
}
.section_e_services .content #owl_e_services.owl-carousel.owl-theme .owl-item a{
    position: relative;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    height: 84px;
    border-radius: 0px !important;
    text-decoration: none;
    overflow: hidden;
    background-color: var(--blanc);
    padding: 10px;
}
.section_e_services .content #owl_e_services.owl-carousel.owl-theme .owl-item:last-child a {
    border-right: none;
    border-right: 1px solid rgba(116, 116, 116, 0.0) !important;
}
.section_e_services .content #owl_e_services .owl-item:last-child a {
    border-right: none;
}
.section_e_services .content #owl_e_services.owl-carousel.owl-theme .owl-item a .inner{
    position: relative;
    margin-right: 12px;
}
.section_e_services .content #owl_e_services.owl-carousel.owl-theme .owl-item a .inner img{
    position: relative;
    width: 30px !important;
}
.section_e_services .content #owl_e_services.owl-carousel.owl-theme .owl-item a:hover .inner img{
    transform: scale(1.03);
}
.section_e_services .content #owl_e_services.owl-carousel.owl-theme .owl-item a:hover .inner img{
    transform: scale(1.03);
}
.section_e_services .content #owl_e_services.owl-carousel.owl-theme .owl-item a .caption{
    position: relative;
    padding: 0;
    margin: 0;
}
.section_e_services .content #owl_e_services.owl-carousel.owl-theme .owl-item a .caption h3{
    position: relative;
    font-size: 13px;
    font-weight: normal;
    color: var(--noir);
    padding: 0;
    margin: 0;
}
.section_e_services .content #owl_e_services.owl-carousel.owl-theme .owl-nav{   /* ****     *****   *** les controls ******* ***  *** */
    position: absolute !important;
    display: flex !important;
    justify-content: center;
    align-items: center;
    top: 0px;
    right: -110px;
    z-index: 11;
    width: 110px;
    height: 85px;
}
.section_e_services .content #owl_e_services.owl-carousel.owl-theme .owl-nav button.owl-prev:focus,
.section_e_services .content #owl_e_services.owl-carousel.owl-theme .owl-nav button.owl-next:focus{
    outline: 0;
}
.section_e_services .content #owl_e_services.owl-carousel.owl-theme .owl-nav button{
    position: relative;
    width: 30px;
    height: 33px;
    margin: 5px;
    background-color: var(--vert);
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 30px;
    color: #fff;
}
.section_e_services .content #owl_e_services.owl-carousel.owl-theme .owl-nav button:hover{
    background-color: var(--orange);
}


/******************************************* Responsive********************/
@media screen and (max-width: 1520px) {

}
@media screen and (max-width: 1380px) {

}
@media screen and (max-width: 1250px) {

}
@media screen and (max-width: 992px) {

    .section_e_services .content .titre h1{
        position: relative;
        font-size: 16px;
        font-weight: 500;
        color: var(--blanc);
    }

    .section_e_services .content .links{

    }
    .section_e_services .content .links a{

    }
    .section_e_services .content .items{  /***  services **/

    }
    .section_e_services .content .titre h1{

    }

    .section_e_services .content #owl_e_services.owl-carousel.owl-theme .owl-nav button.owl-prev{

    }
    .section_e_services .content #owl_e_services.owl-carousel.owl-theme .owl-nav button.owl-next{

    }

}

@media screen and (max-width: 768px) {

    .section_e_services .content .titre{
       width: 30% !important;
    }
    .section_e_services .content .titre h1{
        position: relative;
        font-size: 14px;
        font-weight: 500;
        color: var(--blanc);
    }
    .section_e_services .content .items{  /***  services **/
        position: relative;
        width: 100%;
        height: 80px;

    }
.section_e_services .content .items .slide{
    position: relative;
    width: 70%;
    height: 80px;
    z-index: 10;
    padding-right: 90px;
}
.section_e_services .content #owl_e_services.owl-carousel.owl-theme .owl-item .item{
    cursor: pointer;
    position: relative;
    max-height: 80px;
}
.section_e_services .content #owl_e_services.owl-carousel.owl-theme .owl-item a{
    position: relative;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    height: 80px;
    border-bottom: rgba(211, 211, 211, 0.8);
}


.section_e_services .content #owl_e_services.owl-carousel.owl-theme .owl-nav{   /* ****     *****   *** les controls ******* ***  *** */
    position: absolute !important;
    display: flex !important;
    justify-content: center;
    align-items: center;
    top: 0px;
    right: -90px;
    z-index: 11;
    width: 90px;
    height: 80px;
}

}
@media screen and (max-width: 480px) {




}

/**************       dark mode   ***********/
.dark-mode .section_e_services .content #owl_e_services.owl-carousel.owl-theme .owl-item a .caption,
.dark-mode .section_e_services h3,
.dark-mode .section_e_services .caption,
.dark-mode .section_e_services .content #owl_e_services.owl-carousel.owl-theme .owl-item a .caption h3{
    background-color: rgba(24, 60, 167, 0.00) !important;
    color: yellow;
}
.dark-mode .section_e_services a{
    color: yellow !important;
    /* border: 1px solid red; */
    background-color: rgba(31, 31, 31, 0.9) !important;
}
.dark-mode .section_e_services{
    border: 1px solid yellow !important;
}
.dark-mode .section_e_services::before,
.dark-mode .section_e_services::after{
    border-top: 1px solid yellow !important;
}
.dark-mode .section_grands_dossiers .content .titre{
    border-top: 2px solid yellow;
}
.dark-mode .section_e_services .content .titre{
   background-color: rgb(19, 19, 19) !important;
   background: rgb(19, 19, 19) !important;
}
.dark-mode .section_e_services .content #owl_e_services.owl-carousel.owl-theme .owl-nav button{
    background-color: #000 !important;
    background: #000 !important;
    color: yellow !important;
}
.dark-mode .section_e_services .content .titre h1{
    color: yellow !important;
}

